body {
	width: 320px;
	height: 480px;	
	font-size: 15pt;
}

#overlayMessage{
	width:60%;
	height:60%;
	border:solid black 1px;
	background-color:white;
	position: fixed;
	left:20%               ;
	top: 20%;
	z-index:5000000;
		
}

#fd-slider-handle-selectTest1 {
	width:100px;	
}

#flat,#hills {
	font-size:10pt;	
	float:left;
	border:none;
	font-weight:normal;
}
#hills{
	float:right;	
}

#enterInfo #difBar {
	background-image:url("bar.gif");
	margin-bottom:0px;
}

.iArrow a img {
	height: 30px;	
}

#routeit, #waypoint, #reRoute, #chooseRoute{
	width:49%;
	font-size:12pt;	
}


#numberWaypoints,#tapScreen {
	border:none;
	font-size:10pt;	
	text-align:center;	
	font-weight:normal;	
	padding:0;
	margin:0;
	padding-top:3px;
}

#enterInfo {
	padding:10px;	
	font-weight:normal;	
}

#bottomButtons {
	text-align:center;	
}

.iBlock #rName {
	font-size: 15pt;	
	font-weight:normal;
	margin-bottom:5px;	
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
}

#in,#tapScreen {
	border:hidden;
	background:none;
	font-weight:normal;	
	margin-bottom:12px;
}
.textEntryDiv input{
	font-size: 15pt;
	width:160px;
	height:25px;
	float:right;	
	text-align: center;
}

#in #miles {
	float:none;	
	width:50px;
	margin-left:60px;
}

.options {
	text-align:center;	
}

#logo {
	width: 320px;
}

#homeButtons {
	position:fixed;
	bottom: 18%;
	z-index:50;
	width: 95%;	
}

#view{
	border-color:#A9ACAF #498EDC #498EDC #498EDC;
	border-width:1px 3px 3px;
}
#plan{
	border-color:#A9ACAF #498EDC #A9ACAF #498EDC;
	border-width:1px 3px 0;
}
#quickRun{
	border-color:#498EDC #498EDC #A9ACAF #498EDC;
	border-width:3px 3px 0;
}

#waStats #pauseButt {
	text-align:center;
	background: none;
	border: none;
	width: 50px;
}

#waStats #statsButt {
	text-align:center;
	background: none;
	border: none;
	width: 100px;
	font-size:20px;
}

a.statbtn {
	/* Default positioning of button */
	display: block;
	margin-top: -5px;
	
	width: 70px; /* if no width was set, the button would
	               expand to the width of its parent */
	text-align: center;
	line-height: 40px; /* will keep the text vertically
	                     centered on the 46px high button */				
	font-weight: bold;
	/* Font styling */
	font-family: Helvetica;
	font-size: 20px;
	text-decoration: none;
	color: #000;
	text-shadow: #fff 0px 1px 1px; /* slight white drop shadow */

	/* Button image is 29px wide.
		14px for the left part of the button
		14px for the right
		1px for the middle
	*/
	border-width: 0 14px 0 14px;
	-webkit-border-image: url(../img/whiteButton.png) 0 14 0 14;
}

a.pausebtn {
	/* Default positioning of button */
	display: block;
	margin: 0 auto;
	width: 50px; /* if no width was set, the button would
	               expand to the width of its parent */
	text-align:center;
	line-height: 46px; /* will keep the text vertically
	                     centered on the 46px high button */				

	/* Font styling */
	font-family: Helvetica;
	font-weight: bold;
	font-size: 30px;
	text-decoration: none;
	color: #000;
	text-shadow: #fff 0px 1px 1px; /* slight white drop shadow */

	/* Button image is 29px wide.
		14px for the left part of the button
		14px for the right
		1px for the middle
	*/
	border-width: 0 14px 0 14px;
	-webkit-border-image: url(../img/whiteButton.png) 0 14 0 14;
}

a.pausebtn:hover {
	color: #fff;
	text-shadow: #333 0px 1px 1px;
	-webkit-border-image: url(../img/blueButton.png) 0 14 0 14;
}

a.btn {
	/* Default positioning of button */
	display: block;
	margin: 0 auto;
	width: 200px; /* if no width was set, the button would
	               expand to the width of its parent */
	text-align:center;
	line-height: 46px; /* will keep the text vertically
	                     centered on the 46px high button */				

	/* Font styling */
	font-family: Helvetica;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	color: #000;
	text-shadow: #fff 0px 1px 1px; /* slight white drop shadow */

	/* Button image is 29px wide.
		14px for the left part of the button
		14px for the right
		1px for the middle
	*/
	border-width: 0 14px 0 14px;
	-webkit-border-image: url(../img/whiteButton.png) 0 14 0 14;
}

a.btn:hover {
	color: #fff;
	text-shadow: #333 0px 1px 1px;
	-webkit-border-image: url(../img/blueButton.png) 0 14 0 14;
}
